# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/clyent-1.2.2-python_3.9-on-linux_64, last modified Thu Dec  3 19:51:45 2020
# ------------------------------------------------

package:
    name: clyent
    version: 1.2.2
source:
    fn: clyent-1.2.2.tar.gz
    sha256: a4c33bd70fd3c53f133eb301db7b83acb7cbe6d1e405158b8f5582aa888d3aa3
    url: https://github.com/Anaconda-Platform/clyent/archive/1.2.2.tar.gz
build:
    number: '1'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py39h06a4308_1
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.10.14 0
        - certifi 2020.11.8 py39h06a4308_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1h h7b6447c_0
        - python 3.9.0 hdb3f193_2
        - readline 8.0 h7b6447c_0
        - setuptools 50.3.2 py39h06a4308_2
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - tzdata 2020d h14c3975_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=3.9,<3.10.0a0
        - setuptools
test:
    imports:
        - clyent
about:
    description: 'Clyent is a python command line utility library for binstar,

        binstar-build, and chalmers.

        '
    dev_url: hhttps://github.com/Anaconda-Platform/clyent
    doc_source_url: https://github.com/Anaconda-Platform/clyent/blob/master/README.md
    doc_url: https://pypi.python.org/pypi/clyent
    home: https://github.com/Anaconda-Platform/clyent
    license: BSD 3-Clause
    summary: Command line client library for windows and posix
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jjhelmus
        - nehaljwani
